.footer_container{
    display: flex;
    flex-flow: column nowrap;
    align-items: center;

    margin-top: 20px;
}

.footer_line{
    width: 200px;
    height: 1px;
    background-color: #fff;
}


.footer_copyright_container{
    font-size: 12px;
    font-family: inter;
    font-weight: 400;
    margin-top: 15px;
}

.footer_design_by_container{
    font-size: 10px;
    font-family: inter;
    font-weight: 300;

    margin-top: 5px;
}

.footer_design_by_container a{
    text-decoration: none;
    color: unset;
}